@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:.4rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : ÃÖ»ó´Ü¿µ¿ª
*********************************************/
#user-gnb {padding:.9375rem 0;line-height:1;background:#f8f8fa}
#user-gnb::after {content:'';display:table;clear:both}

/* ¾÷µ¥ÀÌÆ® */
#user-gnb .user-intro {float:left;font-size:.75rem;font-weight:400;letter-spacing:-0.03em;color:#999;margin-top:10px}
#user-gnb .user-intro strong {font-weight:700}

/* ·Î±×ÀÎ */
#user-gnb .user-logbox {float:right;margin-top:10px}
#user-gnb .user-logbox li {float:left;padding:0 .625rem;font-size:.75rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#333}

/*********************************************
note : ·Î°í¿µ¿ª
*********************************************/
#nav-header {padding:1rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {width:360px;padding-right:1.25rem;text-align:left}
#nav-header .dis-table-cell.search-form {width:300px}
#nav-header .dis-table-cell.user-banner {position:relative;vertical-align:bottom}
#nav-header .sample-bn {position:absolute;z-index:2;right:0;bottom:-24px}

/* °Ë»ö */
#nav-header .user-search {display:inline-block;width:75%;margin-top:20px}
#nav-header .user-search::after {content:'';display:table;clear:both}
#nav-header .user-search input {float:left;width:calc(100% - 45px);height:35px;margin:0;padding:0 .8rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;box-shadow:none}
#nav-header .user-search button {overflow:hidden;float:right;width:40px;height:40px;padding-top:0rem;padding-left:0rem;font-size:2rem;font-weight:400;color:#fff;cursor:pointer;border-radius:50%}

/*********************************************
note : ¸Þ´º¿µ¿ª
*********************************************/
/* ±âº» */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {border-top:3px double rgba(0,0,0,.2);}

/* ÀüÃ¼ */
#user-nav .all-section {float:left;height:48px;padding-left:1rem;padding-right:1rem;font-size:1rem;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer}

/* ¼½¼Ç */
#user-nav .mega-menu {float:left}
#user-nav .mega-menu li.megaline {float:left;position:relative;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;padding:1rem .9rem;font-size:1rem;font-weight:700;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#1468a0}
#user-nav .mega-menu li.megaline .sub-menu-vertical {display:none;position:absolute;z-index:998;width:140px;background-color:#333;border:1px solid #333;left:.75rem;top:100%;text-align:left}
#user-nav .mega-menu li.megaline .sub-menu-vertical::before {content:'';position:absolute;z-index:1;border-width:4px;border-style:solid;border-color:transparent transparent #333 #333;left:30%;bottom:100%}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub {font-size:.8rem;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a {display:block;padding:.8rem;font-weight:400;color:rgba(255,255,255,.6);text-decoration:none}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover {color:#333;background-color:#fff}
#user-nav .mega-menu .megaline:nth-child(2) a {color:#2576c8}
#user-nav .mega-menu .megaline:nth-child(3) a {color:#2576c8}

/* ½Å¹®»ç¼Ò°³ */
#user-nav .user-etc {float:right;margin:1.4rem 1.25rem 0 0}
#user-nav .user-etc li {float:left;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;line-height:1}
#user-nav .user-etc li:last-child {padding-right:0}
#user-nav .user-etc li a {color:#777}
#user-nav .user-etc li a:hover {color:#333}

/* SNS */
.user-sns {padding:.625rem; overflow:hidden; text-align: center;float:right}
.user-sns li {float:left;margin-left: .65rem;list-style:none;}
.user-sns li:first-child {margin-left:0}
.user-sns li a {display:inline-block;overflow:hidden;width:35px;height:35px;padding-top:.4rem;font-size:1.05rem;color:#fefefe;list-style:none;background-color:rgba(0,0,0,.3);border:none;border-radius:50%;transition:transform 300ms}
.user-sns li:nth-child(1) a {background-color:#3a5795}
.user-sns li:nth-child(2) a {background-color:#ed1923}
.user-sns li:nth-child(3) a {background-color:#2db400}
.user-sns li:nth-child(4) a {background-color:#ffdc00;color:#3b1e1e}
.user-sns li:nth-child(5) a {background-color:#44d592}

.search-form-btn {display: block;margin-left: 45px;font-size: 0.8rem;color: #333;cursor:pointer}
#nav-header .user-search button {color:#000;cursor:pointer;font-size:1.5rem; !important;}
/*#nav-header .user-search {border-top: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea;padding:.1rem}*/
#nav-header .user-search input {border:1px solid #afafaf !important;}
#nav-header .search-box {display:none}


/* È«°æ¾Æ / 1207419 / 20221017 */
#user-nav .mega-menu li.megaline > a { padding: 1rem 1.08rem;}

